/*
* This is designed to have mobile first approach.
* All the css has been added for Mobile design and media queries are at the bottom
*/

/*********************************
GENERAL CSS - SETUP
**********************************/
body {
	background-color: #f0f0f0;
	font-family: "proxima-nova", sans-serif;
	font-size: 10px;
	font-weight: 400;
	font-style: normal;
	color: #58585B;
}

a, a:visited, a:focus {
	color: #006097;
	text-decoration: none;
}

a:hover{
	border-bottom: 2px solid #006097;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #006097;
	text-rendering: optimizeLegibility;
}

h1 {
	font-size: 3em;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 34px;
}

h2 {
	font-size: 2.2em;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 24px;
}

h3 {
	font-size: 2.2em;
	font-weight: 500;
	line-height: 24px;
}

h4 {
	font-size: 1.4em;
	font-weight: 700;
	line-height: 20px;
}

h5 {
	font-size: 1.4em;
	font-weight: 400;
	line-height: 20px;
}

h6 {
	font-size: 1.4em;
	font-weight: 700;
	line-height: 20px;
}

body p {
	font-size: 1.4em;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 25px;
}

.showdesktop {
	display: none;
}

.showmobile {
	display: block;
}

section img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 25px;
}

.site_ids {
	display: none;
}

#map {
	height: 300px;
	float: left;
	width: 100%;
}

.bounce {
  -moz-animation: bounce 2s;
  -webkit-animation: bounce 2s;
  animation: bounce 2s;
  animation-iteration-count: 3;
  -moz-animation-iteration-count: 3;
  -webkit-animation-iteration-count: 3;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.gmap_container {
	float: left;
	width: 100%;
}

.hide {
	display: none;
}

/****************************
Header and Footer
*****************************/

.my_page {
	float: left;
	width: 100%;
}

header.header {
	width: 100%;
	height: 75px;
	position: relative;
	padding: 20px;
	z-index: 4;
}

header.header .header_background {
	height: 75px;
	width: 100%;
	float: left;
	background-color: #fff;
	opacity: 0.9;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

.inner_header {
	float: left;
	width: 100%;
}

body.hub a.property_logo  {
	display: none;
}

.logo {
	float: left;
	width: 100px;
}

.sub_section {
	background-color: #eee;
	border: 1px solid rgb(0, 96, 151);
	margin-top: 20px !important;
	padding: 5px 10px !important;
	box-shadow: 2px 2px 10px;
}

body.hub .logo a {
	border-right: none;
}

.logo a {
	border-right: 1px solid #cccccc;
    display: block;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: 50%;
}

.logo a:first-child {
	padding-left: 0;
}

.logo a:last-child {
	padding-right: 0;
	border-right: none;
}


.logo a:hover {
	border-bottom: none;
}

.header_tools {
	float: right;
	width: 90px;
}

.language_tool {
	float: left;
	width: 50%;
	padding-top: 5px;
	display: none !important;
}

.language_tool p {
	margin-bottom: 0;
}

body.hub .language_tool {
	display: block !important;
}

.search {
	float: left;
	width: 50%;
	padding-left: 20px;
}

.search input {
	width: 25px;
}

.mm-menu-links {
	visibility: hidden;
}

#menu a:hover {
	border: none;
}

.mm-menu {
	background-color: #fff;

}

.mm-menu-button {
	float: left;
	width: 50%;
}

.mm-menu-button a {
	/*background: rgba(0, 0, 0, 0) url("../images/menu-icon.png") no-repeat scroll center center;*/
    display: block;
    height: 30px;
    right: 20px;
    position: absolute;
    top: 26px;
    width: 30px;
    cursor: pointer;
}

.mm-close {
	cursor: pointer;
}

.mm-menu-button a span {
	background-color: #006097;
	float: left;
	width: 100%;
	height: 4px;
	margin-bottom: 5px;
	display: inline-block;
}

.mm-menu-button a:hover {
	border-bottom: none;
}

.mm-navbar .mm-close {
	right: 0 !important;
	left: auto !important;
	top: 15px;
	padding: 0;
}

.mm-navbar .mm-logo {
	width: 35px;
	float: left;
	padding: 0;
}

.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
	border-color: #006097;
}

.mm-navbar.mm-hasbtns {
	float: left;
	width: 100%;
	height: 75px;
	padding: 20px;
}

.mm-title {
	font-size: 1.6em;
}

.mm-clear:after, .mm-clear:before, .mm-close:after, .mm-close:before {
	width: 15px;
	height: 15px;
}

.mm-clear:after, .mm-close:after {
	right: 36px;
}

.mm-listview {
	font-size: 1em;
}

.mm-listview>li>a, .mm-listview>li>span {
	color: #006097;
}

.mm-panels>.mm-panel>.mm-listview:first-child, .mm-panels>.mm-panel>.mm-navbar+.mm-listview {
	margin: 20px 0;
}

.mm-listview>li {
	padding: 10px 5px;
}

.mm-listview > li > ul {
	display: none;
}

.mm-listview>li>a, .mm-listview>li>span {
	font-size: 3em;
	line-height: 25px;
	cursor: pointer;
}

.mm-listview > li > ul.mm-inset > li {
	list-style-type: none;
	padding: 10px 0;
}

.mm-listview .mm-inset {
	padding: 25px 30px 10px;
}

.mm-listview>li>ul>li>a {
	font-size: 1.4em;
}

.mm-listview>li>span>i {
	font-size: 0.5em;
	float: right;
}

body.gecko .mm-listview>li>span>i {
	margin-top: -20px;
}

.main_footer {
	float: left;
	width: 100%;
}

.inner_footer {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 40px 40px 30px 40px;
}

.footer_row {
    display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
}
.footer_row .social-icons {
	margin-top: 40px
	

}

.footer_row .social-icons img{
	width: 18px;
	margin-right: 15px;
}
.footer_row .social-icons a:hover{
	border-bottom: 0;
}

.footer_sign-up {
	border: 2px solid #006097;;
    width: 148px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: content-box;
	cursor: pointer;
}
.footer_sign-up p {
	font-size: 16px;
	margin-bottom: 0;
	color: #006097;
}
.footer_logo {
	float: left;
	width: 120px;
}

.footer_links {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.footer_links ul {
	margin: 0;
	padding: 0;
}

.footer_links ul li {
	padding: 10px 0;
	list-style-type: none;
}

.footer_links ul li a {
	font-size: 1.6em;
	font-weight: 400;
}

.footer_links ul li a:hover, .footer_links ul li a:focused {
	border: none;
}

.footer_copy {
	float: left;
	margin-top: 30px;
}

.footer_copy p {
	color: #888;
	margin: 0;
	font-size: 1.2em;
	font-weight: 400;
}

.bottom_footer {
	float: left;
	width: 100%;
	background-color: #006097;
	padding: 40px;
	display: flex;
	justify-content: center;
}

.footer_quick_links {
	float: left;
	width: 100%;
	text-align: center;
}

.footer_quick_links ul {
	margin: 0;
	padding: 0;
}

.footer_quick_links ul li {
	list-style-type: none;
	padding: 10px 0;
}

.footer_quick_links ul li a {
	font-size: 1.4em;
	color: #fff;
	font-weight: 300;
}

.footer_quick_links ul li a:hover, .footer_quick_links ul li a:focus {
	border-color: #fff;
}

/***************************
HUB Page - Content section
****************************/
body.hub .navigation_container, body.hub .mm-menu-button, body.hub .mm-menu-links {
	display: none;
}

.container-fluid#container-fluid {
	padding: 0;
}
section.section {
	width: 100%;
	position: relative;
	float: left;
}

section.value_prop_section {
	margin-top: -75px;
	max-height: 900px;
}

.value_prop_section .value_prop {
	width: 100%;
	float: left;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
}

.sub_pages section.value_prop_section {
	height: 400px;
}

.value_prop_section .value_prop img {
	display: none;
}

.value_prop_content_container {
	width: 70%;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	-webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

body.hub .value_prop_content {
	width: 80%;
	left: 50%;
	top: 50%;
	position: absolute;
	z-index: 4;
	-webkit-transform: translate(-50%, -50%);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: translate(-50%, -50%);  /* IE 9 */
          transform: translate(-50%, -50%);  /* Firefox 16+, IE 10+, Opera */
}

.value_prop_content {

	background-image: url("../images/white-bg.png");
	background-size: 100% 100%;
	background-position: left top;
	padding: 20px;
	float: left;
	width: 100%;
}

.value_prop_content h2 {
	margin-top: 0;
	line-height: 1.1;
}

.value_prop_content h2,
.value_prop_content p {
	font-size: 2em;
	color: #006097;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 0;
}

.view_availability_btn {
	margin: 0 auto;
    width: auto;
    clear:both;
    padding-top: 30px;
    text-align: center;
}

.go_more_container {
	width: 50%;
	position: absolute;
	z-index: 4;
	display: flex;
	justify-content: center;
	left: 50%;
	top: 90%;
	-webkit-transform: translate(-50%, -90%);
      -ms-transform: translate(-50%, -90%);
          transform: translate(-50%, -90%);
}

.go_more_container p {
	color: #fff;
	background-image: url("../images/down-arrow.png");
	background-size: 30px 16px;
	background-position: center bottom;
	background-repeat: no-repeat;
	font-size: 1.6em;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
	margin: 0;
}

.properties_items_filters {
	background-color: #fff;
	padding: 30px;
	float: left;
	width: 100%;
}

.filter_by_city {
	float: left;
	width: 50%
}

.filter_by_city .filter_head {
	display: block;
	color: #006097;
	font-size: 1.8em;
	margin-bottom: 20px;
	font-weight: 500;
}

.nice-select {
	border: 2px solid #006097;
	border-radius: 0;
}

.nice-select:active, .nice-select.open, .nice-select:focus {
	border: 2px solid #006097;
	border-radius: 0;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
	background-color: #005383;
	color: #fff;
}

.nice-select span {
	font-size: 1.4em;
	color: #006097;
	font-weight: 500;
}

.nice-select .list {
	background-color: #DDDDDD;
	border-radius: 0;
}

.nice-select:after {
	border-color: #006097;
	width: 8px;
	height: 8px;
}

.filter_view {
	clear: both;
	float: right;
	width: 50%;
	margin-top: -40px;
	border-left: 2px solid #006097;
}

.filter_view ul {
	margin: 0;
	padding: 0 0 0 30px;
}

.filter_view ul li {
	list-style-type: none;
	padding-bottom: 3px;
}

.filter_view ul li:last-child {
	padding-bottom: 0;
}

.filter_view ul li a {
	font-size: 1.4em;
	font-weight: 700;
}

.properties_container {
	float: left;
	width: 100%;
	padding: 30px;
}

.properties_province_container {
	float: left;
	width: 100%;
}

.properties_province {
	float: left;
	width: 100%;
}

.properties_province p {
	font-size: 2em;
	font-weight: 700;
}

.properties_items {
	float: left;
	width: 100%;
}

.property_item {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.property_item:last-child {
	margin-bottom: 0;
}

.property_image {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.property_image img {
	margin-bottom: 0;
}

.property_desc {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 40px;
}

.property_desc h3 {
	margin-bottom: 0;
	margin-top: 0;
}

.property_desc p.prop_location {
	font-size: 1.4em;
	font-weight: 700;
	line-height: 24px;
}

.property_desc ul {
	margin: 0;
	padding: 0 0 25px 0;
}

.property_desc ul li {
	list-style-type: none;
	font-size: 1.4em;
	font-weight: 400;
}

p.blue_btn {
	background-color: #006097;
	text-align: center;
	padding: 10px 20px;
	display: inline-block;
	font-size: 1.6em;
	margin-bottom: 0;
	text-transform: uppercase;
}

p.blue_btn a {
	font-size: 1em;
	font-weight: 700;
	color: #fff;
	display: block;
}

p.blue_btn:hover a:hover, p.blue_btn a:hover {
	border-bottom: none;
}

p.blue_btn:hover {
	background-color: #F0F0F0;
}

p.blue_btn:hover a {
	color: #58585b;
}

.property_avail {
	background-color: #fff;
	padding: 40px;
	margin-top: 10px;
	float: left;
	width: 100%;
}

.property_avail p.availability {
	font-size: 1.4em;
	margin-bottom: 0;
	font-weight: 700;
}

.property_avail p.blue_btn {
	margin-top: 25px;
	margin-bottom: 0;
}

.property_avail.available i {
	color: #00B515;
}

.property_avail.not-available i {
	color: #E33434;
}

.hub_page.container-fluid {
	margin-bottom: 45px;
}


/*************************************
Home page
**************************************/
.quick_page_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #fff;
}

.quick_page {
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 20px;
}

.quick_page:last-child {
	margin-bottom: 0;
}

.quick_page_image {
	float: left;
	width: 100%;
	height: 300px;
	opacity: 0.7;
	-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}

.quick_page_image img {
	display: none;
}

.quick_page_desc {
	float: left;
	width: 80%;
	padding: 20px;
	background-color: #fff;
	position: absolute;
	left: 20px;
	bottom: 20px;
	cursor: pointer;
}

.quick_page_learn {
	float: left;
	width: 100%;
}

.quick_page_learn p {
	font-size: 1.4em;
	font-weight: 400;
	color: #006097;
	margin-bottom: 5px;
}

.quick_page_title  {
	float: left;
	width: 100%;
}

.quick_page_title p {
	font-size: 2.2em;
	color: #006097;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 10px;
}

.quick_page_more {
	float: left;
	width: 100%;
}

.quick_page_more p {
	font-size: 1.4em;
	margin-bottom: 0;
}

.quick_page_more p a {
	font-size: 1em;
	font-weight: 400;
	border-bottom: 1px solid #006097;
	padding-bottom: 5px;
}

.custom_border {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 40px 5% 0;
}

.custom_border .custom_border_line {
	background-color: #F0F0F0;
	height: 2px;
	float: left;
	width: 100%;
}

/*************************************
About Us Page
*************************************/
.overview_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #fff;
}

.overview_content_container {
	float: left;
	width: 100%;
}

.overview_heading {
	float: left;
	width: 100%;
}

.overview_heading h2 {
	margin: 0 0 10px 0;
}

.overview_content {
	float: left;
	width: 100%;
	max-width: 1000px;
}

.accordian_container {
	float: left;
	width: 100%;
}

.accordian_heading {
	float: left;
	width: 100%;
	cursor: pointer;
}

.accordian_heading h2 {
	margin: 0;
	text-transform: none;
}

.accordian_heading h2 i {
	margin-right: 10px;
}

.accordian_content {
	margin-top: 25px;
}


/* Management Sections */

.management_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #F0F0F0;
}


.management_items {
	float: left;
	width: 100%;
}

.management_item {
	float: left;
	width: calc(50% - 20px);
	margin-bottom: 20px;
}

.management_item:nth-child(2n+1) {
	margin-right: 20px;
	clear: both;
}

.management_item:nth-child(2n+2) {
	margin-left: 20px;
}

.management_image {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.management_image img {
	margin-bottom: 0;
}

.management_bio {
	float: left;
	width: 100%;
}

.management_bio p {
	margin: 0;
}

.management_name {
	float: left;
	width: 100%;
}

.management_name p {
	font-weight: 700;
}

.management_role {
	float: left;
	width: 100%;
}

.management_contact {
	float: left;
	width: 100%;
}

.management_contact p {
	display: inline-block;
}

.management_contact p a {
	color: #58585B;
}

.management_contact p a:hover{
	border: none;
}

.management_contact p.management_phone {
	margin-right: 5px;
}


/* Contact Sections */
.contact_container {
    float: left;
    width: 100%;
    padding: 20px;
    background-color: #fff;
}

.contact_items {
	float: left;
	width: 100%;
}

.contact_item {
	float: left;
	width: 100%;
}

/* News Sections */


.news_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #DDDDDD;
}

.news_items {
	float: left;
	width: 100%;
}

.news_item {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding-left: 30px;
}

.news_all {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.news_image {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.news_image img {
	margin-bottom: 0;
	max-width: 150px;
}

.news_data {
	float: left;
	width: 100%;
}

.news_data p {
	margin-bottom: 0;
}

.news_date {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.news_date p {
	color: #006097;
	font-size: 1.1em;
	font-weight: 400;
}

.news_title {
	float: left;
	width: 100%;
	padding-right: 50px;
	margin-bottom: 10px;
}

.news_title p {
	font-size: 2.2em;
	font-weight: 500;
}

.news_desc {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.news_desc p {
	margin-bottom: 0;
	font-size: 1.4em;
	line-height: 20px;
}

.news_more {
	float: left;
	width: 100%;
}

.news_more p a {
	font-size: 1em;
	font-weight: 400;
	border-bottom: 2px solid #006097;
}

/* Gallery Section */
.gallery_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #f0f0f0;
}

.gallery_items {
	float: left;
	width: 100%;
}

.lSAction > a {
	background-image: url("../images/controls.png");
	height: 25px;
}

.lSAction > a:hover, .lSAction > a:focus {
	border: none;
}

.lSSlideOuter .lSPager.lSGallery img {
	opacity: 0.4;
}

.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
	border: 1px solid #006097;
	border-radius: 0;
}

.lSSlideOuter .lSPager.lSGallery li.active img, .lSSlideOuter .lSPager.lSGallery li:hover img {
	opacity: 1;
}

.gallery_items img {
	margin-bottom: 0;
}

.gallery_image {
	float: left;
	width: 100%;
	height: 300px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.gallery_items .caption {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 10px 20px;
}

.gallery_items .caption p {
	margin: 0;
	font-size: 1em;
	font-weight: 400;
}

.lSSlideWrapper {
	margin-bottom: 20px;
}

.lSSlideOuter .lSPager.lSGallery {
	width: 100%;
	margin: 0;
	padding: 0;
}

.lSAction > a {
	top: 40%;
}

/* Footer quick links */

.bottom_links_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #fff;
}

.bottom_link_item {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
}

.bottom_link_border {
	background-color: #f0f0f0;
    float: left;
    height: 2px;
    width: 100%;
}

/*.bottom_links_container .bottom_link_item:last-child {
	border-bottom: 2px solid #F0F0F0;
    margin-bottom: 0;
    padding-bottom: 30px;
}*/

.bottom_link_image {
	float: left;
	width: 100%;
	height: 150px;
	opacity: 0.6;
	transition: all 3s ease-out;
}

.bottom_link_image img {
	display: none;
}

.bottom_link_title {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.bottom_link_title p {
	margin-bottom: 0;
	font-size: 1.8em;
}

.bottom_link_title p a {
	font-size: 1em;
	font-weight: 400;
	display: inline-block;
	transition: all 0.3s ease-out 0s;
	border-bottom: 2px solid #fff;
}

.bottom_link_title p a:hover {
	border-color: #006097;
}

/*************************************
Sustainability Page
*************************************/
.sustainability_page .overview_content p a {
	border-bottom: 2px solid #006097;
}

.green_container {
	padding: 20px;
	float: left;
	width: 100%;
	background-color: #f0f0f0;
}

.green_items {
	float: left;
	width: 100%;
}

.green_content {
	float: left;
	width: 100%;
}

.green_content_box {
	float: left;
	width: 100%;
}

.environmental_sust_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #fff;
}

.environmental_sust_items {
	float: left;
	width: 100%;
}

.environmental_sust_content {
	float: left;
	width: 100%;
}

.environmental_sust_content img {
	margin: 0 auto 25px;
}

/* Awards section */
.awards_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #DDDDDD;
}

.awards_items {
	float: left;
	width: 100%;
}

.award_item {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.award_item:last-child {
	margin-bottom: 0;
}

.award_image {
	float: left;
	width: 100%;
}

.award_image img {
	margin: 0;
}

.award_data {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 20px;
}

.award_building {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.award_building p {
	margin-bottom: 0;
	color: #006097;
    font-size: 2.2em;
    font-weight: 400;
    margin-bottom: 0;
}

.award_list_item {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.award_list_item:last-child {
	margin: 0;
}

.award_icon {
	float: left;
	width: 20%;
}

.award_icon img {
	margin-bottom: 5px;
}

.award_title {
	float: left;
	width: 100%;
}

.award_title p {
	margin: 0;
	color: #58585B;
	font-weight: 700;
}

.award_details {
	float: left;
	width: 80%;
	padding-left: 20px;
	padding-top: 5px;
}

.award_type {
	float: left;
	width: 100%;
}

.award_type p {
	margin-bottom:0;
}

.awards_items:after {
	content: '';
	display: block;
	clear: both;
}

.btn_style a {
	display: inline-block;
	padding: 20px;
	background-color: #006097;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

.btn_style a:hover {
	border-bottom: none;
}

.forms_tenants_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #DDDDDD;
}

.forms_tenants_items {
	float: left;
	width: 100%;
}

.forms_tenants_item_content {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #fff;
}

.forms_tenants_image {
	float: left;
	width: 20%;
}

.forms_tenants_image img {
	margin-bottom: 0;
}

.forms_tenants_title {
	float: left;
    width: 80%;
    padding-left: 15px;
    padding-top: 15px;
    display: flex;
    align-content: center;
}

.forms_tenants_title p {
	font-size: 1.8em;
	color: #006097;
	font-weight: 400;
	margin-bottom: 0;
}

.forms_tc.forms_tenants_container {
	background-color: #F0F0F0;
}

/* Amenities Section */
.amenities_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #DDDDDD;
}

.amenities_items {
	float: left;
	width: 100%;
}

.amenities_item {
	float: left;
	width: 100%;
}

.amenities_image {
	float: left;
	width: 100%;
}

.amenities_image img {
	margin-bottom: 0;
}

.amenities_data {
	float: left;
	width: 100%;
	padding: 30px;
	background-color: #fff;
}

.amenities_name {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.amenities_name p {
	margin-bottom: 0;
	font-size: 2.2em;
	color: #006097;
	font-weight: 400;
}

.amenities_content {
	float: left;
	width: 100%;
}

.amenities_contact {
	float: left;
	width: 100%;
}

.amenities_contact p {
	display: inline-block;
	margin-bottom: 0;
	margin-right: 15px;
}

.amenities_contact p a {
	font-size: 1.6em;
	font-weight: 400;
}

/* Accessibility section */
.accessibility_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #F0F0F0;
}

.accesibility_items {
	float: left;
	width: 100%;
}

/* Security and Life safety section */
.security_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #DDDDDD;
}

.security_items {
	float: left;
	width: 100%;
}

.grid-sizer,
.grid-item {
  width: 100%;
}

.grid-item {
  float: left;
  margin-bottom: 10px;
}

.accordian_content ul {
	margin: 0 0 25px 0;
    padding: 0 20px;
}

.accordian_content ul li {
	font-size: 1.4em;
	font-weight: 400;
	line-height: 20px;
	padding-bottom: 5px;
}

.section.section-news-listing .legend {
	margin: 20px 0;
	color: #333;
}

.section.section-news-listing .legend .label {
	font-size: 14px;
	color: #777;
	padding: 0;
	position: relative;
	top: -4px;
	left: 5px;
}

.section.section-news-listing .legend .legend-wrapper {
	width: auto;
    text-align: left;
	display: inline-block;
	border: 1px solid #006097;
	padding: 10px 15px 10px 10px;
}

.section.section-news-listing .legend .color-block {
	width: 60px;
	height: 20px;
	display: inline-block;
}

.section.section-news-listing .disclaimer {
	text-align: center;
	margin-bottom: 5px;
}

/*****************************
Food and Shops page
******************************/
#mappedin-app,
#mappedin-map {
	height: 700px;
}
/* #mappedin-map {
	padding: 5% 0;
}
.section.section-mappedin-map {
	padding: 0 5%;
} */
.shops_links_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #F0F0F0;
}

.shops_links_item {
	float: left;
    width: 100%;
    background-color: #fff;
    padding: 40px;
    text-align: center;
    margin-bottom: 20px;
}

.shops_links_item:last-child {
	margin-bottom: 0;
}

.shops_links_item p {
	margin-bottom: 0;
	font-size: 1.4em;
	font-weight: 700;
}

.shops_links_item p.shop_links_icon {
	font-size: 2em;
	margin-bottom: 20px;
}

.shops_links_item p i {
	font-size: 1em;
}

.fs_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #F0F0F0;
}

.fs_filter {
	float: left;
	width: 100%;
}

.filter_head_shop {
	display: block;
    color: #006097;
    font-size: 1.8em;
    margin-bottom: 20px;
    font-weight: 500;
}

.filter_order {
	float: left;
	padding: 10px 20px;
	border: 2px solid #006097;
	margin-bottom: 20px;
}

.filter_order label {
	font-size: 1.6em;
	font-weight: 700;
	color: #006097;
}

.fs_filter .nice-select {
	background-color: transparent;
}

.filter_order input {
	width: 18px;
    margin-top: -5px;
    vertical-align: middle;
    height: 18px;
    margin-left: 5px;
}

.shops_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #F0F0F0;
}

.shops_items {
	float: left;
	width: 100%;
}

.shop_content {
	padding: 20px;
	background-color: #fff;
	float: left;
	width: 100%;
}

.icon-gift-card {
	height: 1.4em;
	display: inline-flex;
}

.icon-gift-card p {
	margin-left: .4em !important;
}

.icon-gift-card img {
	height: 1.4em;
	margin-top: .4em
}

.shop_item p {
	margin: 0 0 5px 0;
}

.shop_name {
	float: left;
	width: 100%;
}

.shop_name p {
	font-size: 2.4em;
	font-weight: 400;
	color: #006097;
}

.shop_cat {
	float: left;
	width: 100%;
}

.shop_cat p {
	font-weight: 700;
}

.shop_phone {
	float: left;
	width: 100%;
}

.shop_location {
	float: left;
	width: 100%;
}

/*****************************
Location and parking
******************************/

.locations_page .overview_background {
	height: 450px;
}
.locations_container {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #F0F0F0;
}

.location_items {
	float: left;
	width: 100%;
}

.location_item {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.location_item:last-child {
	margin-bottom: 0;
}

.location_head {
	float: left;
	width: 100%;
}

.location_image {
	float: left;
	width: 100%;
	cursor: pointer;
}

.location_image img {
	margin-bottom: 0;
}

.location_name {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 20px;
	cursor: pointer;
}

.location_name p.building_name {
	margin-bottom: 5px;
	font-size: 3.4em;
	font-weight: 300;
	color: #006097;
	width: 80%;
	line-height: 30px;
}

.location_name p.building_addr {
	font-size: 2em;
	font-weight: 300;
	color: #006097;
	margin-bottom: 0;
}

.location_name p i {
	float: right;
}

.location_content {
	float: left;
	width: 100%;
	padding: 0 20px 20px;
	background-color: #fff;
	display: none;
}

.location_content p {
	margin-bottom: 0;
}

.location_content_desc {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}

.location_content_rates {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}

.location_content p a {
	font-weight: 400;
	font-size: 1.4em;
	border-bottom: 2px solid #006097;
	padding: 10px 0 5px;
	display: inline-block;
}

.location_map {
	float: left;
	width: 100%;
	display: none;
}

.location_map img {
	margin-bottom: 0;
}

.location_content_directions {
	float: left;
	width: 100%;
}



.about_bldng_container {
	float: left;
    width: 100%;
    padding: 20px;
    background-color: #f0f0f0;
}

.about_bldng_content {
	float: left;
	width: 100%;
}

.about_bldng_awards {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 20px;
}

.about_bldng_awards p {
	clear: both;
	margin-bottom: 0;
}

.about_bldng_awards p span {
	display: inline-block;
	padding-top: 10px;
	padding-left: 5px;
	font-weight: 700;
}

.about_bldng_awards p img {
	max-width: 40px;
	float: left;
	margin-right: 5px;
}

.about_bldng_items {
	float: left;
	width: 100%;
}

.highlights_container {
	float: left;
	width: 100%;
	background-color: #DDDDDD;
	padding: 20px;
}

.highlights_items {
	float: left;
	width: 100%;
}

.highlight_heading h3 {
	margin-top: 0;
}

.highlight_heading {
	float: left;
	width: 100%;
}

.highlight_desc {
	float: left;
	width: 100%;
}

.highlights_item_data {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 20px;
}

.highlight_desc p {
	margin-bottom: 0;
}

.clients_container {
	float: left;
    width: 100%;
    padding: 20px;
    background-color: #f0f0f0;
}

.clients_items {
	float: left;
	width: 100%;
}

.client_item {
	float: left;
	width: 50%;
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
	padding: 0 20px;
}

.client_item:nth-child(2n+3) {
	clear: both;
}

.client_item img {
	margin-bottom: 0;
}

.map_container {
	float: left;
	width: 100%;
}

.news_page .header-image {
	width: 100vw;
	background-image: url("/assets/images/News_header@2x.png");
	background-size: cover;
	background-position: center;
	height: 200px;
}

.section-news-toggle {
	padding: 45px 5%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.section-news-toggle h2 {
	margin: none;
}

.event-view-select {
	text-align: center;
}
.section-news-toggle__toggle-group.event-view-select button.on {
	background-color: #006097;
	color: #fff;
}

.section-news-toggle__toggle-group button.on:after {
	background-color: #006097;
	bottom: 2px;
}

.fc-day-grid-event {
	min-height: 20px;
	font-size: 15px !important;
	line-height: 20px !important;
}

.section-news-toggle__toggle-group button {
	position: relative;
	height: 50px;
	padding: 0px 35px;
	background-color: white;
	font-family: "proxima-nova";
	font-size: 1.5em;
	color: #006097;
	border: 2px solid #dfdfdf;
	text-transform: uppercase;
	outline: none;
}

.section-news-toggle__toggle-group button:first-child {
	margin-right: 15px;
}	

.section-news-toggle__toggle-group button.selected {
	border-color: #006097;
}	

.section-news-toggle__toggle-group button:after {
	content: "";
	display: block;
	position: absolute;
	left: calc(50% - 5px);
	bottom: 1px;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	background-color: white;
	transition: bottom 150ms;
}	

.section-news-toggle__toggle-group button.selected:after {
	border-bottom: 2px solid #006097;
	border-right: 2px solid #006097;
	bottom: -6.5px;
}

.section-news-listing {
	width: 100%;
	padding: 5px calc(5% - 40px) 45px 5%;
	background-color: #f0f0f0;
}

.section-news-listing .news-item {
	width: 33.3333%;
	padding: 40px 40px 0px 0px;
	margin: 0;
}

.section-news-listing .news-item.no-news .news-item__content, 
.section-news-listing .news-item.no-events .news-item__content
{
	display: flex;
	justify-content: center;
	align-items: center;
}

.section-news-listing .news-item.no-news .news-item__content p, 
.section-news-listing .news-item.no-events .news-item__content p
{
	margin: 0px;
}

.section-news-listing .news-item__content {
	background-color: white;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
	min-height: 175px;
}

.section-news-listing .news-item__content__img {
	width: 40%;
	margin: 0;
	background-size: cover;
	background-position: center;
}

.section-news-listing .news-item__stack {
	width: 60%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 30px;
}

.section-news-listing .news-item__stack__date {
	font-size: 1.5em;
	font-weight: 300;
	flex-shrink: 0;
}

.section-news-listing .news-item__stack button {
	background-color: transparent;
	border: none;
	color: #006097;
	font-family: "proxima-nova";
	padding: 0;
	font-size: 1.25em;
	font-weight: 700;
	margin-top: auto;
	flex-shrink: 0;
}

.section-article {
	background-color: #f0f0f0;
	position: relative;
}

.section-article #back-to-listing {
	position: absolute;
	top: 45px;
	left: 5%;
	background-color: transparent;
	border: none;
	border-bottom: 2px solid #006097;
	color: #006097;
	font-family: "proxima-nova";
	padding: 0;
	font-size: 1.25em;
	font-weight: 700;
}

.section-article article {
	width: 100%;
	max-width: 775px;
	background-color: white;
	margin: 45px auto;
}


.section-article article .article-image {
	width: 100%;
}

.section-article article .article-header {
	margin: 25px;
}

.section-article article .article-header h3 {
	margin: 5px 0px 10px 0px
}

.section-article article .article-header__date {
	font-size: 1.25em;
	font-weight: 300;
}

.section-article article .article-body {
	padding: 0px 25px 25px 25px;
	font-size: 1.25em;
}

.section-article article .article-body p {
	font-size: 1.25em;
}

/************************************
************************************
RESPONSIVE CSS
*************************************
************************************/

@media all and (min-width: 768px) {

	h1 {
		font-size: 6.4em;
		line-height: 56px;
	}

	h2 {
		font-size: 3.4em;
		line-height: 38px;
	}

	h3 {
		font-size: 2.4em;
		line-height: 27px;
	}

	h4 {
		font-size: 2em;
		line-height: 24px;
	}

	h5 {
		font-size: 2em;
		line-height: 26px;
		font-weight: 500;
	}

	h6 {
		font-size: 1.6em;
		line-height: 20px;
	}

	.showmobile {
		display: none;
	}

	.showdesktop {
		display: block;
	}

	body p {
		font-size: 2em;
		line-height: 35px;
	}

	header.header {
		padding: 25px 50px 25px 25px;
		z-index: 6;
	}

	.logo {
		width: 280px;
		position: absolute;
		left: 25px;
		top: 25px;
	}

	.logo a:last-child {
		padding-right: 0;
		border-right: 0;
	}

	.logo a:first-child {
		padding-left: 0;
	}

	.header_tools {
		position: absolute;
		right: 50px;
		top: 25px;
		width: 90px;
	}

	.language_tool {
		padding-top: 0;
	}

	.language_tool p {
		margin-bottom: 0;
		font-size: 1.4em;
		line-height: 26px;
	}

	.navigation_container {
	    float: left;
	    width: 100%;
	}

	.main_nav {
		float: left;
		width: 100%;
	}

	.main_nav ul li a {
	  -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;

	}

	.main_nav > ul {
		margin: 0;
		padding: 0;
		width: 100%;
		float: left;
		display: flex;
		justify-content: center;
		/*position: relative;*/
	}

	.main_nav > ul > li {
		float: left;
		list-style-type: none;
		/*position: relative;*/
		padding: 0 15px;
	}

	.main_nav > ul > li:hover > a {
		border-bottom: 4px solid #006097;
	}

	.main_nav > ul > li > .menu_image {
	    left: 0;
	    max-width: 300px;
	    width: 300px;
	    position: fixed;
	    top: 0;
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center;
			height: 260px;
	}

	.main_nav > ul > li > .menu_image {
		visibility: hidden;
		opacity: 0;
		-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	}

	.main_nav > ul > li > .menu_image > img {
		display: none;
	}

	.main_nav > ul > li > a, .main_nav > ul > li > span {
		font-size: 1.1em;
		font-weight: 400;
		color: #006097;
		display: block;
		cursor: pointer;
	}

	.main_nav ul li.has_sub:hover ul, .main_nav ul li.has_sub:hover > .menu_image {
		display: block;
		visibility: visible;
		opacity: 1;
	}

	/*.main_nav ul li.has_sub:hover > img {
		display: block;
	}*/

	.menu_bg {
		background-color: #ffffff;
	    display: none;
	    float: left;
	    height: 260px;
	    left: 0;
	    padding: 50px;
	    position: absolute;
	    top: 0;
	    width: 100%;
	    z-index: 5;
	}

	.main_nav ul li ul {
		/*display: none;*/
		visibility: hidden;
		opacity: 0;
		position: absolute;
		/*left: 0;*/
		top: 30px;
		padding: 20px 0 0 0;
		margin:0;
		-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	}

	.main_nav ul li ul li {
		list-style-type: none;
		padding: 7px 0;
	}

	.main_nav ul li ul li a{
		font-size: 1.4em;
		font-weight: 400;
		opacity: 0.75;
		margin-left: 3px;
	}

	body.about .main_nav > ul > li:nth-child(1) > a {
		border-bottom: 4px solid #006097 !important;
		opacity: 1 !important;
	}

	body.leasing .main_nav > ul > li:nth-child(2) > a {
		border-bottom: 4px solid #006097 !important;
		opacity: 1 !important;
	}

	body.tenants .main_nav > ul > li:nth-child(3) > a {
		border-bottom: 4px solid #006097 !important;
		opacity: 1 !important;
	}

	body.sustainability .main_nav > ul > li:nth-child(4) > a {
		border-bottom: 4px solid #006097 !important;
		opacity: 1 !important;
	}

	body.shops .main_nav > ul > li:nth-child(5) > a {
		border-bottom: 4px solid #006097 !important;
		opacity: 1 !important;
	}

	.properties_items_filters {
		padding: 50px 75px;
	}

	.properties_container {
		padding: 50px 75px;
	}

	.properties_items {
		width: calc(100% - 75px);
		margin-left: 75px;
		padding-top: 50px;
	}

	.property_item {
		width: 33.33%;
		padding: 0 12.5px;
	}

	.properties_province p {
		margin-bottom: 0;
	}

	.inner_footer {
		padding: 75px 5% 50px;
	}

	.footer_links {
		width: auto;
		float: right;
		margin-top: 0;
	}

	.footer_links ul li {
		float: left;
		padding: 0 10px;
	}

	.footer_copy {
		margin-top: 75px;
	}

	.bottom_footer {
		padding: 10px 5%;
		display: block;
	}

	.footer_copy p {
		line-height: 20px;
	}

	.footer_quick_links {
		width: auto;
		float: right;
	}

	.footer_quick_links ul li {
		float: left;
		padding: 0 10px;
	}

	.value_prop_content {
		max-width: 660px;
		padding: 50px;
		float: none;
		margin: 0 auto;
	}

	.value_prop_content p {
		font-size: 3.4em;
		line-height: 38px;
	}

	.view_availability_btn {
		padding-top: 40px;
	}

	.filter_by_city .filter_head {
		font-size: 2.4em;
		float: left;
		padding-right: 20px;
		margin-bottom: 0;
		font-weight: normal;
	}

	.filter_view {
		width: auto;
		clear: none;
		margin-top: 0;
	}

	.nice-select {
		clear: none;
	}

	.quick_page_container {
		padding: 25px;
	}

	.quick_page {
		width: calc(50% - 12px);
		margin-bottom: 25px;
		overflow: hidden;
	}

	.quick_page:nth-child(1), .quick_page:nth-child(3) {
		margin-right: 12px;
	}

	.quick_page:nth-child(2), .quick_page:nth-child(4) {
		margin-left: 12px;
	}

	.quick_page_image {
		height: 600px;
		transition: all 0.75s ease-out;
	}

	.quick_page_desc {
		padding: 50px;
		width: 60%;
		left: 40px;
		bottom: 40px;
	}

	.quick_page_desc:hover {
		background-color: #eee;
	}

	.quick_page_title p {
		font-size: 3.4em;
	}

	.quick_page_learn p {
		font-size: 1.6em;
	}

	.quick_page_more p {
		font-size: 1.6em;
	}

	.sub_pages.container-fluid {
		background-color: #fff;
	}

	.sub_pages section.value_prop_section {
		position: absolute;
		left: 0;
		top: 0;
		margin-top: 0;
	}

	.sub_pages .value_prop_section .value_prop {
		opacity: 0.2;
	}

	.overview_container {
		margin: 0 auto;
	    padding: 5% 5% 0;
	    position: relative;
	    width: 100%;
	    z-index: 4;
	    background-color: transparent;
	}

	.overview_background {
		float: left;
		width: 100%;
		height: 350px;
	}

	.overview_background img {
		display: none;
	}

	.overview_content_container {
		background-color: #fff;
		padding: 80px;
	}

	.overview_heading h1 {
		margin-top: 0;
	}

	.overview_content_container img {
		max-width: 250px;
		float: left;
		margin-right: 25px;
	}

	.management_container, .news_container, .gallery_container, .contact_container {
		padding: 0 5%;
	}

	.accordian_heading {
		padding: 40px 0;
	}

	.accordian_content {
		margin: 0;
	}

	.gallery_items.accordian_content ul li {
		font-size: 1.6em;
	}

	.bottom_links_container {
		padding: 2% 5%;
	}

	.bottom_link_item {
		width: calc(25% - 20px);
		margin: 0 10px;
	}

	.bottom_link_image {
		height: 260px;
	}

	.bottom_link_image img {
		margin-bottom: 0;
	}

	.bottom_link_item:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}

	.bottom_link_border {
		background-color: #f0f0f0;
	    float: left;
	    height: 2px;
	    margin-top: 60px;
	    width: 100%;
	}

	.management_items {
		padding-bottom: 40px;
	}

	.management_image {
		width: 20%;
		margin-bottom: 0;
	}

	.management_bio {
		width: 80%;
		padding-left: 20px;
	}

	.management_contact p {
		display: block;
	}

	.contact_item {
		width: 50%;
	}

	.accordian_heading h2 i {
		margin-right: 50px;
	}

	.accordian_content {
		padding-left: 70px;
	}

	.awards_items, .forms_tenants_items, .amenities_items, .gallery_items {
		padding-left: 0;
		margin-left: 70px;
		width: calc(100% - 70px);
	}

	.accordian_content.active {
		padding-bottom: 2%;
	}

	/*.sustainability_page .overview_content p {
		display: inline-block;
	}*/

	.sustainability_page .overview_content p img {
		float: none;
		margin-bottom: 20px;
		margin-right: 0;
	}

	.green_container, .environmental_sust_container, .awards_container {
		padding: 0 5%;
	}

	.environmental_sust_content img {
		float: left;
		margin: 0 10px 25px;
	}

	.grid-sizer,
	.grid-item {
	  width: 33.333%;
	}

	.grid-item {
	  float: left;
	  padding: 0 5px;
	  margin-bottom: 10px;
	}

	.lSPager {
		/*width: 100% !important;*/
		max-height: 90px;
		overflow-y: hidden !important;
	}

	.accesibility_items, .security_items {
		max-width: 1000px;
	}

	.green_items .green_content_box {
		width: 65%;
		padding-right: 20px;
	}

	.green_content > img {
		float: left;
		width: 35%;
		max-width: 100%;
	}

	.bottom_link_title p {
		font-size: 3.6em;
	}

	.forms_tenants_container, .forms_tenants_container, .amenities_container, .accessibility_container, .security_container {
		padding: 0 5%;
	}

	.shops_links_container {
		padding: 8% 5%;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.fs_container {
		padding: 5% 5% 40px 5%;
	}

	.shops_container {
		padding: 0 5% 5%;
	}

	.shops_links_item {
		width: calc(25% - 80px);
		margin: 0 40px;
	}

	.shops_links_item p.shop_links_icon {
		margin-bottom: 0;
	}

	.foodshops_page .overview_background {
		height: 450px;
	}

	.filter_head_shop {
		font-size: 3.6em;
		display: inline-block;
		float: left;
		margin-right: 40px;
		font-weight: normal;
	}

	.filter_order {
		padding: 5px 10px;
		margin-bottom: 0;
		margin-right: 20px;
		margin-top: 5px;
	}

	.fs_filter .nice-select {
		margin-top: 5px;
	}

	.locations_container {
		padding: 5%;
		display: flex;
		justify-content: center;
		background-color: #f0f0f0;
	}

	.location_items {
		max-width: 78%;
	}

	.location_image {
		width: 30%;
		height: 140px;
	}

	.location_image img {
		display: none;
	}

	.location_name {
		width: 70%;
		padding: 40px;
		height: 140px;
	}

	.location_content {
		width: 70%;
		padding: 0 40px 40px;
		display: none;
		float: right;
		height: 260px;
	}

	.location_content_desc {
		width: 75%;
	}

	.location_content p {
		font-size: 1.4em;
		line-height: 20px;
	}

	.location_content_directions p.direction_links {
		float: left;
		width: auto;
		padding-right: 20px;
		font-size: 2em;
	}

	.location_content_directions p.direction_links a {
		font-size: 1em;
	}

	.location_item.open .location_image {
		height: 400px;
	}

	.location_map {
		display: none;
	}

	.location_content_rates {
		max-width: 20%;
	    padding-right: 20px;
	    width: 20%;
	    clear: both;
	}

	.location_content_directions {
		width: 80%;
	}

	.property_image img {
		margin-bottom: 0;
	}

	.forms_tenants_title {
		padding-top: 0;
		padding-left: 10px;
	}

	.accordian_content ul li {
		font-size: 2em;
		line-height: 30px;
	}

	.forms_tenants_title p {
		line-height: 30px;
		font-size: 2.4em;
	}

	.amenities_content p, .amenities_content ul li {
		font-size: 1.4em;
		line-height: 24px;
	}

	.amenities_name p {
		font-size: 3.4em;
	}

	.amenities_data {
		padding: 40px;
	}

	.shop_content p {
		margin-bottom: 0;
		font-size: 1.4em;
		line-height: 24px;
	}

	.shop_name p {
		font-size: 2.4em;
		margin-bottom: 5px;
	}

	.shop_content {
		padding: 40px 80px 40px 40px;
	}

	.shops_links_item p i {
		font-size: 1.4em;
	}

	p.blue_btn {
		padding: 10px 20px;
		line-height: 20px;
	}

	.quick_page_more p a {
		border-bottom: 2px solid #006097;
	}

	.news_item {
		padding-left: 0;
	}

	.filter_by_city {
		display: flex;
		align-items: center;
	}

	.gallery_image {
		height: 600px;
	}

	.news_image {
		width: 20%;
		max-width: 200px;
	}

	.news_data {
		width: 80%;
		max-width: 800px;
	}

	.news_data p {
		line-height: 24px;
	}

	.highlights_items {
		padding-left: 0;
		margin-left: 70px;
		width: calc(100% - 70px);
	}

	.client_item {
		width: 20%;
		margin-bottom: 40px;
	}

	.client_item:nth-child(2n+3) {
		clear: none;
	}

	.client_item:nth-child(6) {
		clear: both;
	}

	.about_bldng_content {
		width: 60%;
	}

	.about_bldng_awards {
		width: calc(40% - 40px);
		margin-left: 40px;
		padding: 40px;
	}

	.about_bldng_awards h2 {
		margin-top: 0;
	}

	.about_bldng_awards p span {
		padding-top: 5px;
	}

	.leasing_page .overview_container {
		padding-top: 0;
	}

	.highlights_container, .about_bldng_container, .clients_container {
		padding: 0 5%;
	}

	.award_building p {
		font-size: 3.4em;
	}
}

/* min-width: 768px; ends here */

@media all and (min-width: 1600px) {
	.quick_page_image {
		height: 700px;
	}
}

/* This is to override mobile design. */
@media all and (max-width: 767px) {
	.section_overview {
		min-height: 0 !important;
	}

	.news_desc {
		display: none;
	}

	.news_page .header-image {
		height: 75px;
	}

	.section-news-toggle {
		flex-direction: column;
		background-color: white;
		padding: 20px 20px 30px 20px;
	}
	
	.section-news-toggle h2 {
		align-self: flex-start;
		margin: 10px 0px 20px 0px;
	}

	.section-news-toggle__toggle-group {
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.section-news-toggle__toggle-group button {
		font-size: 1.3em;
		width: calc(50% - 5px);
		height: 40px;
	}
	
	.section-news-listing {
		padding: 20px 20px 0px 20px;
	}
	
	.section-news-listing .news-item {
		width: 100%;
		padding: 0px 0px 20px 0px;
	}
	
	.section-news-listing .news-item__content {
		min-height: 100px;
	}
	
	.section-news-listing .news-item__content__img {
		width: 30%;
	}
	
	.section-news-listing .news-item__stack {
		width: 70%;
		padding: 20px;
	}

	.section-news-listing .news-item__stack h5 {
		font-weight: 700;
	}
	
	.section-news-listing .news-item__stack__date {
		font-size: 1.25em
	}
	
	.section-article #back-to-listing {
		top: 20px;
		left: 20px;
	}
	
	.section-article article {
		width: calc(100% - 40px) !important;
		max-width: none;
		margin: 55px 20px 20px 20px;
	}
	
	.section-article article .article-header {
		margin: 25px 20px;
	}
	
	.section-article article .article-header__date {
		font-size: 1.4em;
	}
	
	.section-article article .article-body {
		padding: 0px 20px 20px 20px;
	}
	
	.section-article article .article-body p {
		line-height: 1.6em;
	}
}
